CVE-2014-1246

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Buffer overflow in Apple QuickTime before 7.7.5 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted ftab atom in a movie file.

References

http://support.apple.com/kb/HT6150

http://support.apple.com/kb/HT6151

Details

Source: MITRE

Published: 2014-02-27

Updated: 2014-02-27

Type: CWE-119

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:apple:quicktime:7.0.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.0.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.0.2:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.0.3:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.0.4:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.2:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.3:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.4:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.5:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.1.6:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.2.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.2.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.3.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.3.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.3.1.70:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.4.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.4.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.4.5:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.5.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.5.5:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.2:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.5:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.6:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.7:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.8:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.6.9:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.7.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.7.1:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.7.2:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.7.3:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:*:*:*:*:*:*:*:* versions up to 7.7.4 (inclusive)

cpe:2.3:a:apple:quicktime:7.60.92.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.62.14.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.64.17.73:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.65.17.80:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.66.71.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.67.75.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.68.75.0:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.69.80.9:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.70.80.34:*:*:*:*:*:*:*

cpe:2.3:a:apple:quicktime:7.71.80.42:*:*:*:*:*:*:*

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
8140Apple Quicktime 7.7.5 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
8139Quicktime (for Windows) < 7.7.5 Multiple Vulnerabilities (deprecated)Nessus Network MonitorWeb Clients
medium
8138Mac OS X < 10.9.2 Multiple Vulnerabilities Nessus Network MonitorWeb Clients
critical
72706QuickTime < 7.7.5 Multiple Vulnerabilities (Windows)NessusWindows
high
72688Mac OS X Multiple Vulnerabilities (Security Update 2014-001) (BEAST)NessusMacOS X Local Security Checks
critical
72687Mac OS X 10.9.x < 10.9.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical